Bug 5666 - Дублируются файлы в упаковке
: Дублируются файлы в упаковке
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xorg-x11-doc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-12-10 02:19 by
Modified: 2005-08-30 03:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-12-10 02:19:10
Проблема в том, что некоторые файлы записаны по несколько раз. 
Вот возьмём каталог XKB:  
-rw-r--r--  1 lav users     213 Июл 26 12:24 Imakefile 
-rw-r--r--  1 lav users   32117 Дек  9 15:26 Makefile 
-rw-r--r--  1 lav users 1666471 Дек  9 15:53 XKBlib.ps 
-rw-r--r--  1 lav users  429591 Ноя 14  2003 XKBlib.ps.gz 
-rw-r--r--  1 lav users  429591 Ноя 14  2003 XKBlib.PS.gz 
-rw-r--r--  1 lav users 1002911 Дек  9 15:53 XKBproto.ps 
-rw-r--r--  1 lav users  247084 Ноя 14  2003 XKBproto.ps.gz 
-rw-r--r--  1 lav users  247084 Ноя 14  2003 XKBproto.PS.gz 
XKbLib видим аж три раза. 

Конкретные предложения: 
1. Убрать из каталогов Makefile и Imakefile(зачем они здесь?) 
2. Оставить только gz-ипеный Postscript (r).
------- Comment #1 From 2004-12-14 14:53:11 -------
fixed in 6.8.1.99-alt2